## epeg 0.9.0.011-maemo.5

=== debian/changelog ===
epeg (0.9.0.011-maemo.5) unstable; urgency=low

  * Update package version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 12 Dec 2007 12:57:18 -0200

epeg (0.9.0.011-maemo.4) unstable; urgency=low

  * don't use patchsys until removing changelog is fixed in upstream

 -- Ed Bartosh <bartosh@gmail.com>  Tue, 11 Dec 2007 01:40:40 +0200

epeg (0.9.0.011-maemo.3) unstable; urgency=low

  * rules: use BUILD_DEB_OPTIONS for n770 and n8x0 variants
  * rules: use quilt instead of simple-patchsys

 -- Ed Bartosh <bartosh@gmail.com>  Sun,  9 Dec 2007 21:56:24 +0200

epeg (0.9.0.011-maemo.2) unstable; urgency=low

  * rules: Include simple-patchsys.mk

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sun, 09 Dec 2007 12:44:54 -0300

epeg (0.9.0.011-maemo.1) unstable; urgency=low

  * Maemo build

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sat, 08 Dec 2007 18:58:42 -0300
