## epeg 0.9.1.042maemo2%2b0m5

=== debian/control ===
Source: epeg
Section: libs
Priority: optional
Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
Build-Depends: debhelper (>> 3.0.0), libjpeg62-dev,
 automake | automake1.9 | automaken, libtool
Standards-Version: 3.5.7.0

Package: libepeg0-dev
Section: devel
Architecture: any
Depends: libepeg0 (= ${Source-Version}), libc6-dev | libc-dev, libjpeg62-dev
Provides: libepeg-dev
Conflicts: libepeg-dev
Description: Enlightenment jpeg thumbnailer library development files
 This package contains headers and static libraries for development with
 libepeg.

Package: libepeg0
Section: libs
Architecture: any
Suggests: epeg-bin
Depends: ${shlibs:Depends}
Provides: libepeg
Description: Enlightenment jpeg thumbnailer library API
 It's a convenience library API to using libjpeg to load JPEG images destined to
 be turned into thumbnails of the original, saving information with these
 thumbnails, retreiving it and managing to load the image ready for scaling with
 the minimum of fuss and CPU overhead.

Package: libepeg0-dbg
Section: libs
Priority: extra
Architecture: any
Depends: libepeg0 (= ${binary:Version})
Description: Enlightenment jpeg thumbnailer library API
 It's a convenience library API to using libjpeg to load JPEG images destined to
 be turned into thumbnails of the original, saving information with these
 thumbnails, retreiving it and managing to load the image ready for scaling with
 the minimum of fuss and CPU overhead.
 .
 This package contains the debug symbols.

Package: epeg0-bin
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Provides: epeg-bin
Description: Enlightenment jpeg thumbnailer programs
 It's a convenience library API to using libjpeg to load JPEG images destined to
 be turned into thumbnails of the original, saving information with these
 thumbnails, retreiving it and managing to load the image ready for scaling with
 the minimum of fuss and CPU overhead.

Package: epeg0-bin-dbg
Section: libs
Priority: extra
Architecture: any
Depends: epeg0-bin (= ${binary:Version})
Description: Enlightenment jpeg thumbnailer programs
 It's a convenience library API to using libjpeg to load JPEG images destined to
 be turned into thumbnails of the original, saving information with these
 thumbnails, retreiving it and managing to load the image ready for scaling with
 the minimum of fuss and CPU overhead.
 .
 This package contains the debugging symbols.
