## epeg 0.9.1.042-maemo1

=== debian/changelog ===
epeg (0.9.1.042-maemo1) unstable; urgency=low

  * New upstream version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 15 Feb 2008 12:04:42 -0200
