## epeg 0.9.1.042-maemo2

=== debian/changelog ===
epeg (0.9.1.042-maemo2) unstable; urgency=low

  * New upstream version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 06 May 2008 15:49:22 -0300
