## epeg 0.9.1.042-maemo3

=== debian/changelog ===
epeg (0.9.1.042-maemo3) unstable; urgency=low

  * debian/rules: Try to guess the target device in a bit more clever way.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 03 Jul 2008 16:05:28 -0300
